VULNERABILITE D-LINK

Date : 05/08/22 Éditeur : D-LINK Niveau : CRITIQUE Vulnérabilités : Multiples Risques : Exécution de code arbitraire et déni de service à distance Produits et Versions impactés D-Link Routeurs Series DIR810LA1 FW106B02 FW102B22 Préconisations : Actuellement aucuns correctifs ni consignes de contournement n’ont été fournis par l’éditeur. Une surveillance des journaux d’activité est recommandée. […]